Set up droplet

$ sudo dpkg-reconfigure locales
   
$ sudo apt-get update && sudo apt-get upgrade